Subject: [re-ECN] Congestion Exposure BoF proposal (draft-00c)

From: Bob Briscoe <[email-masked]>
Date: Mon, 07 Sep 2009 23:16:49 +0100

Folks,

Only about 45 minutes to go to the BoF proposal deadline.

I've only recently got connectivity again, after landing in Athens. 
So I've uploaded the draft I was working on, on the plane:
<http://bobbriscoe.net/projects/refb/cex-bof-proposal-00c.txt>

It doesn't take account of all your comments, which I am now working 
through. But I thought I would upload so you can read it in parallel 
to me making final adjustments.

In the final analysis, it just has to not say anything stupid - it's 
a pass to get the proposal consdiered.

Bob

________________________________________________________________
Bob Briscoe,               Networks Research Centre, BT Research